none
Forcer la compatibilité .net 2 quand on possède le framework 3 RRS feed

  • Question

  •  

    Salut,

     

    J'ai installé Visual Studio web 2008 express pour la création d'un site, mais le server sur lequel je dois travailler est en .NET 2 et je ne peux en changer.

     

    Hors sur ma machine, je suis en .NET 3

     

    Y a t'il une astuce pour forcer la compatibilité en .net2 pour ne pas avoir de mauvaise surprise lors de la mise on-line de mon site???

     

     

    Merci

    mercredi 11 juin 2008 12:06

Réponses

  • Bonjour,

     

    Dans les propriétés de votre projet, dans l'onglet Application, changez "Framework cible" en 2.0.

    Cela vous empechera d'utiliser les références à Linq ou toutes autres technologies du 3.0 et 3.5...

     

    Cordialement

     

    mercredi 11 juin 2008 13:33
    Modérateur

Toutes les réponses